Subject: Re: Attendance Report for June 2018
From: Govind Kumar Chauhan <[email-masked]>
To: [email-masked]
Cc: surender singal <[email-masked]>, [email-masked], [email-masked], Ramananda Rama <[email-masked]>, subir <[email-masked]>
Date: Tue, 3 Jul 2018 18:13:39 +0530 (IST)

Hi Surender, 

Everything seems okay as per the details you have shared but, could you please confirm my 'U nscheduled Off' that I have had? As far as I think, I did not take any unscheduled off. However, if it is for 29th June, it was approved by Ashish and Deeksha. Thank you in advance for looking into it for me. 

Thanks 
Govind 

From: "Surender Aggarwal" <[email-masked]> 
To: "Govind Kumar Chauhan" <[email-masked]> 
Cc: "surender singal" <[email-masked]> 
Sent: Tuesday, July 3, 2018 5:51:23 PM 
Subject: Attendance Report for June 2018 

Dear Govind Kumar, 

As we are now working towards preparing Payroll and Stipend payments for the month of June 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th July 2018. After 4th of July, no corrections or queries will be accepted. 

Number of Working days: 24.5 

Number of unscheduled off: 0.5 

Leaves/Offs: 5 

Late Arrival / Early Departure days: 3 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department